

@import "/product/3dprinter/products/topics/3dprinter/common/css/new_release.css";

body{background:url(/product/3dprinter/common/images/bg/bg03.png);background-repeat:repeat-x;}

#n_academic h3{margin:20px 0px 5px 0px;padding:20px 0px 20px 0px;font-size:18px;text-align: center;color:#333;width:100%;
border-top: #ccc 3px solid;border-bottom:3px solid #ccc;font-weight: normal;}

#section04 h3{margin:50px 0px 5px 0px;padding:20px 0px 60px 0px;font-size:18px;text-align: center;color:#333;width:100%;
border-top: #ccc 3px solid;font-weight: normal;}
#n_academic h3 span{ float:left; width:700px; padding:10px 0 20px 60px !important; margin-bottom:20px; text-align:center;}
#n_academic h3 .img1{ float:right; width:220px; padding:0 0 20px 0 !important; margin-bottom:20px;}

h3 a:hover{opacity:0.8;
filter:alpha(opacity=80);      /* ie lt 8 */
-ms-filter:"alpha(opacity=80)";/* ie 8 */
-moz-opacity:0.8;               /* FF lt 1.5, Netscape */
-khtml-opacity:0.8;            /* Safari 1.x */
zoom:1;
}

.redmin{ font-size:12px;color:#F00;}

/*------------------------------------------
■side_navi
----------------------------------------------------*/
#side_area {float:right;width:200px;padding:0px 0px 0px 0px;text-align:left !important;margin:0px }
#side_area img{ padding:10px 0px 0px 0px !important;border-top:#999 dotted 1px;}
#side_navi{width:178px;padding:0px 10px 0px 10px;background-color:#FFF;margin:0px 0px 40px 0px;}
#side_area p{background-color:#999;color:#FFF;text-align:center;margin:0px 0px 10px 0px;width:180px;}
#side_area a:hover{opacity:0.8;
filter:alpha(opacity=80);      /* ie lt 8 */
-ms-filter:"alpha(opacity=80)";/* ie 8 */
-moz-opacity:0.8;               /* FF lt 1.5, Netscape */
-khtml-opacity:0.8;            /* Safari 1.x */
zoom:1;
}

/*---------------------------------------------------
   ■
--------------------------------------------------- */

.edu_visual {width:100%; margin:0px auto 30px auto;padding: 0;background-color: #fff;}
.edu_visual_inner{width:100%; max-width: 1000px;margin: 0 auto;}
.edu_visual_header {
	margin: 0 auto;
	padding-top:20%;
	position:relative;
	background-image:url(/product/3dprinter/products/topics/academic/img/main_education.png);
	background-size: 100% auto;
	background-repeat: no-repeat;
}

h1{
	font-size:32px;
	font-weight:600;
	margin-top: 20px;
}
.edu_visual_header h2 {padding:0px 0px 0px 0px;text-align: left;line-height:26px;font-size:13px;position:absolute; top:0; width:28%; max-width:1000px;}
.edu_visual_header h2 img{position:absolute; top:0; width:100%; height:auto;max-width:280px;}
.edu_visual_header p img{position:absolute; top:0; right: 0; }

.side_bt{width:600px; height:auto; margin:0 auto; margin-top: 20px;display: flex;justify-content:space-around;}
.cp_info {margin-top: 10px; color:indianred;}


.wrapper{
	width:auto;
	padding:0 20px;
}

.edu_main {width:100%;max-width:1000px;margin:0px auto !important; padding:20px 0 15px 0;}

#edu_area2 {position: relative;padding-top:10px;width:1100px;margin:0px auto;background-color:#111;padding-bottom:40px;}
#edu_area2 h4{ color:#FFF !important;}



.edu_san3 {width:980px;margin:0px auto;text-align: left;margin-bottom:20px;}
.edu_san3 p{font-size: 13px;font-style: normal;font-weight:normal;text-align: center;color:#fff;padding:5px;line-height:24px;
background-color: #999;}
.edu_san3 a:link { color: #fff;}
.edu_san3 a:visited { color:#fff;}
.edu_san3 a:hover { color: #F00;}
.edu_san3 a:active { color: #fff;}
.edu_san3 p span{ font-size:11px;line-height:18px !important;}
.edu_san3 p {}

.edu_san3_l {float:left;width:300px;margin-right:22px;line-height:25px; padding:5px; border:#CCC 1px solid;}
.edu_san3_r {float:right;width:300px;line-height:25px; padding:5px; border:#CCC 1px solid; height:175px;}
.edu_san3_r .ar1{ padding:10px 10px 10px 10px;}

.edu_ni1-lf {float:left;width:60px;margin:10px 10px 10px 10px;height:50px;padding:5px 0 0 0;}
.edu_ni1-lf span{ background-color:#4465a6;color:#FFF;padding:4px 12px 4px 12px;font-weight: normal;}
.edu_ni1-lp {float:left;width:60px;margin:10px 0px 0 10px;height:50px;padding:5px 0 0 0;}
.edu_ni1-lp span{background-color:#8944a6;color:#FFF;padding:4px 5px 4px 5px;font-weight: normal;}


.edu_ni1-r {float:right;width:220px;height:55px;margin:10px 0px 0px 0;  line-height:24px;}

.edu_ni1-r a:link{ color:#003 !important; font-size:12px; padding-left:20px;}
.edu_ni1-r a:hover{ color: #09F !important;}
.edu_ni1-r a:visited { color:#003;}
.edu_ni1-r a:active { color: #09F;}


.edu_tx01{ font-size: 15px;color:#333;padding:0 0 30px 0;line-height:32px;}
.edu_tx01 a:link{ color:#003 !important;}
.edu_tx01 a:hover{ color: #09F !important;}
.edu_tx01 a:visited { color:#003;}
.edu_tx01 a:active { color: #09F;}





.edu_tx00{padding:0px 10px 0px 10px;margin:15px;font-size:16px;font-style:normal;line-height:34px;color:#000000;font-weight: normal;text-align:left !important;}

.edu_ni23{ width:980px;margin:0px auto; font-size:15px; padding-top:20px;}
.edu_ni23 span.edu_red{ color:#F00; font-weight:bold; display: inline;}
.edu_ni2-l {float:left;width:200px;margin-right:20px; padding:0px; height:130px;}
.edu_ni2-r {float:right;width:720px;line-height:28px; padding:25px 20px 20px 20px ; background-image:url(/product/3dprinter/products/topics/academic/img/user_voice_bg1.png); background-repeat:no-repeat; height:85px; margin-bottom:20px;}

.edu_ni3-l {float:left;width:720px;margin-right:20px;padding:25px 20px 20px 20px ; height:85px; background-image:url(/product/3dprinter/products/topics/academic/img/user_voice_bg2.png);line-height:28px; background-repeat:no-repeat; margin-bottom:20px;}
.edu_ni3-r {float:right;width:200px; padding:0px; height:130px;}
.edu_n_sb{ font-size:10px;}



/*---------------------------------------------------
   ■上部メイン画像
--------------------------------------------------- */
.user_visual {margin:0px auto;padding: 0;background-color: #0d0707; height:200px;}
.user_visual_inner{width: 1000px;margin: 0 auto; height:200px; background-image:url(/product/3dprinter/products/topics/academic/img/main_user.png); background-repeat:no-repeat;}

.fig {color: #fff; text-align: left; line-height:26px; font-size:13px; width:1000px;}
.fig_l{ float:left;width:500px;padding:100px 0px 20px 20px}
.fig_r{ float:right; padding-right:20px;}
.fig_r a:hover{opacity:0.8;
filter:alpha(opacity=80); /* ie lt 8 */
-ms-filter:"alpha(opacity=80)"; /* ie 8 */
-moz-opacity:0.8;/* FF lt 1.5, Netscape */
-khtml-opacity:0.8; /* Safari 1.x */
zoom:1;
}

.user_visual_ii {margin:0px auto;padding: 0; text-align:left;width: 1000px;}
.user_visual_ii .iititle1{font-size: 14px;font-style: normal;font-weight: normal;line-height:26px;padding:5px 0 0 0;}
.user_visual_ii .iititle2{font-size: 18px;font-style: normal;font-weight: normal;line-height:26px;padding:5px 0 0 5px;}
.user_visual_ii .iilogo{font-size: 28px;font-family: "Arial";font-style: normal;font-weight: bold; color:#666;}
.user_visual_ii .caption { font-weight:normal; font-size:85%; line-height:28px; margin-top:0px; padding-bottom:10px; }
.user_visual_ii .tx {font-weight:normal; font-size:13px; line-height:28px; margin-top:10px; padding:10px 0 0px 0; }

/*------------------------------------------
■main_area_yon
----------------------------------------------------*/
.user_area {font-size: 10px;font-style:normal;font-weight:normal;line-height:18px;color:#333333;width:965px;margin:0px auto;margin-bottom:10px;}
.user_area_l{float:left;display:inline;width:185px;margin-right:10px; background-image:url(/product/3dprinter/products/topics/academic/infinite-ideas/img/user_bg1.gif); background-repeat:no-repeat; height:290px;}
.user_area_r{float:right;width:185px;display:inline; height:290px;background-image:url(/product/3dprinter/products/topics/academic/infinite-ideas/img/user_bg1.gif); background-repeat:no-repeat;}



.user_area img{ padding:15px;}
.user_area p{ text-align:left;padding:0 15px 0 15px; font-weight:bold; background-image:url(/product/3dprinter/products/topics/academic/infinite-ideas/img/ar_01.gif); background-repeat:no-repeat; margin-left:10px; font-size:13px;}
.u_tx{ text-align:left;padding:5px 15px 0 15px; font-size:12px; height:50px;}
.u_tx2{ text-align:left;padding:5px 10px 0 10px; font-size:12px; height:30px;}
/************************/



.contbt{
	margin:20px 20px 20px 20px;
	width:100%;
	max-width:520px;
	height:auto;
	cursor:pointer;
	color: #ffffff;
   -moz-box-shadow:inset 0px 1px 0px 0px #fff8f0;
	-webkit-box-shadow:inset 0px 1px 0px 0px #fff8f0;
	box-shadow:inset 0px 1px 0px 0px #fff8f0;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffb459), color-stop(1, #ffa333));
	background:-moz-linear-gradient(top, #ffb459 5%, #ffa333 100%);
	background:-webkit-linear-gradient(top, #ffb459 5%, #ffa333 100%);
	background:-o-linear-gradient(top, #ffb459 5%, #ffa333 100%);
	background:-ms-linear-gradient(top, #ffb459 5%, #ffa333 100%);
	background:linear-gradient(to bottom, #ffb459 5%, #ffa333 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffb459', endColorstr='#ffa333',GradientType=0);
	background-color:#ffb459;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:6px;
	border:1px solid #FF9E00;
	display:inline-block;
	font-family:Arial;
	font-size:17px;
	font-weight:bold;
	padding:12px 24px;
	text-decoration:none;
    text-shadow:0px 1px 0px #cc9f52;}


.contbt:hover{
	margin:20px 20px 20px 20px;
	padding:12px 24px;
	width:100%;
	max-width:520px;
	cursor:pointer;
	font-size: 17px;
	color: #ffffff;
	background:-webkit-gradient(linear, left top, left bottom, color-stop(0.05, #ffa333), color-stop(1, #ffb459));
	background:-moz-linear-gradient(top, #ffa333 5%, #ffb459 100%);
	background:-webkit-linear-gradient(top, #ffa333 5%, #ffb459 100%);
	background:-o-linear-gradient(top, #ffa333 5%, #ffb459 100%);
	background:-ms-linear-gradient(top, #ffa333 5%, #ffb459 100%);
	background:linear-gradient(to bottom, #ffa333 5%, #ffb459 100%);
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffa333', endColorstr='#ffb459',GradientType=0);
	background-color:#ffa333;}

.contbt span{
	font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif !important;
    }


@media screen and (max-width:1020px){

.unvi{
	display:none;
	}

.edu_tx00{font-size:14px;}

.edu_san3 {width:100%; max-width:1000px;margin-bottom:20px;}
.edu_san3 p{font-size: 13px;font-style: normal;font-weight:normal;text-align: center;color:#fff;padding:5px;line-height:24px;
background-color: #999;}
.edu_san3 p span{ font-size:11px;line-height:18px !important;}


.edu_san3_l {float:none;width:80%;margin:0 auto;line-height:25px; padding:5px; border:#CCC 1px solid; margin-bottom:20px;}
.edu_san3_r {float:none;width:80%;margin:0 auto;line-height:25px; padding:5px; border:#CCC 1px solid; height:auto;}
.edu_san3_r .ar1{ padding:10px 10px 10px 10px;}
.edu_ni1-r {float:none;width:100%;height:auto;margin:10px 0px 0px 0;  line-height:24px;}
.line03{padding-top:0px;}
.unvi{display:none;}
	
.contbt{
	margin:20px;
	padding:10px 10px 10px 10px;
	width:80%;
	max-width:520px;
	height:auto;
	font-size:14px;
	}
.contbt:hover{
	margin:20px;
	padding:10px 10px 10px 10px;
	width:80%;
	max-width:520px;
	font-size:14px;
	height:auto;}	

.edu_ni23{ 
	width:auto;
	max-width:1000px;
	margin:0px auto;
	font-size:15px;
	padding-top:20px;
	}

.edu_ni2{width:100%; overflow:hidden;}
.edu_ni2-l {float:left; width:20%;max-width:200px;margin-right:1%; padding:0px; height:auto;}
.edu_ni2-l img{width:100%;max-width:200px;height:auto; margin:0 auto;}

.edu_ni2-r {
	font-size: 1.5vw;
	line-height:2.8vw;
	float:right;
	width: 69%;
	max-width:700px;
	padding:2% 2.5% 7% 7.5%;
	background-image:url(/product/3dprinter/products/topics/academic/img/user_voice_bg1.png);
	background-size: 100% auto;
	background-repeat:no-repeat; 
	height:auto;
	margin-bottom:20px;
	}

	
.edu_ni3{width:100%; overflow:hidden;}
.edu_ni3-l {
	font-size: 1.5vw;
	line-height:2.8vw;
	float:left;
	width: 69%;
	max-width:700px;
	padding:2% 8% 7% 2%;
	background-image:url(/product/3dprinter/products/topics/academic/img/user_voice_bg2.png);
	background-size: 100% auto;
	background-repeat:no-repeat; 
	height:auto;
	margin-bottom:20px;
	margin-right:1%;}
	
.edu_ni3-r {
	float:right; width:20%;max-width:200px; padding:0px; height:auto;
	}

.edu_ni3-r img{width:100%;max-width:200px;height:auto; margin:0 auto;}


}

@media screen and (max-width:580px){

.side_bt{position:relative; width:100%; height:auto; max-width:200px; margin:0 auto; margin-top: 20px; overflow: hidden;}
.side_bt_l{float:none;}
.side_bt_r{float:none;}
.side_bt_l img{width:100%; height:auto;}
.side_bt_r img{width:100%; height:auto; margin-top:10px;}


.edu_ni2-l {display:none;}

.edu_ni2{width:100%; overflow: visible;}
.edu_ni2-r {
	margin:0 auto;
	border:4px solid #f0f0f0;
	font-size: 14px;
	line-height:2;
	float:none;
	width: auto;
	max-width:100%;
	padding:10px 10px;
	background-image:none;
	margin-bottom:10px;

	}

	
.edu_ni3{width:100%; overflow: visible;}
.edu_ni3-l {
	margin:0 auto;
	border:4px solid #f0f0f0;
	font-size: 14px;
	line-height:2;
	float:none;
	width: auto;
	max-width:100%;
	padding:10px 10px;
	background-image:none;
	margin-bottom:10px;
	}
	
.edu_ni3-r {
	display:none;
	}
}